Add warning about GOPATH to bug_chomper/run_server.sh

BUG=skia:2551
R=scroggo@google.com

Author: borenet@google.com

Review URL: https://codereview.chromium.org/285763003

git-svn-id: http://skia.googlecode.com/svn/trunk@14732 2bbb7eff-a529-9590-31e7-b0007b416f81
diff --git a/tools/bug_chomper/run_server.sh b/tools/bug_chomper/run_server.sh
index 1a49031..c2d5ad4 100755
--- a/tools/bug_chomper/run_server.sh
+++ b/tools/bug_chomper/run_server.sh
@@ -3,7 +3,14 @@
   exit 1
 fi
 
+if [[ -z "$GOPATH" ]]; then
+  echo "GOPATH environment variable is not set. Please see"
+  echo "http://golang.org/doc/code.html#GOPATH for more information."
+  exit 1
+fi
+
 go get github.com/gorilla/securecookie
+go get code.google.com/p/goauth2
 
 DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
 cd $DIR